# Angular Booking Calendar (Drupal7 module)

**This is not an independent module.** 

It is created for a specific task and serves as an example of the integration of Drupal 7 with Angular 5.

Folder nodes_modules is on the path sites/all/libraries/node_modules

